## haskell-servant-client-core 0.13.0.1

=== debian/changelog ===
haskell-servant-client-core (0.13.0.1-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:03:17 +0200

haskell-servant-client-core (0.13.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #902415).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jun 2018 12:42:25 +0200
