## haskell-servant-client-core 0.14.1

=== debian/changelog ===
haskell-servant-client-core (0.14.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:42 +0300

haskell-servant-client-core (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:14:36 +0300
