=== debian/control ===
--- 
+++ 
@@ -6,62 +6,60 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base-compat-dev (>= 0.9.3),
+ libghc-base-compat-dev (>= 0.10.1),
  libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-prof,
- libghc-exceptions-dev (>= 0.8.3),
+ libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-generics-sop-dev (>= 0.3.1.0),
+ libghc-free-dev (>= 5.0.2),
+ libghc-free-dev (<< 5.2),
+ libghc-free-prof,
+ libghc-generics-sop-dev (>= 0.3.2.0),
  libghc-generics-sop-dev (<< 0.4),
  libghc-generics-sop-prof,
- libghc-http-api-data-dev (>= 0.3.7.1),
+ libghc-http-api-data-dev (>= 0.3.8.1),
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
- libghc-http-media-dev (>= 0.7.0),
+ libghc-http-media-dev (>= 0.7.1.2),
  libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
- libghc-http-types-dev (>= 0.12),
+ libghc-http-types-dev (>= 0.12.1),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
  libghc-network-uri-dev (>= 2.6.1.0),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-safe-dev (>= 0.3.15),
+ libghc-safe-dev (>= 0.3.17),
  libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
- libghc-servant-dev (>= 0.13),
- libghc-servant-dev (<< 0.14),
+ libghc-servant-dev (>= 0.14.1),
+ libghc-servant-dev (<< 0.15),
  libghc-servant-prof,
- libghc-text-dev (>= 1.2.3.0),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
- libghc-quickcheck2-dev (>= 2.10.1),
+ libghc-quickcheck2-dev (>= 2.11.3),
  libghc-quickcheck2-dev (<< 2.12),
- libghc-hspec-dev (>= 2.4.4),
+ libghc-quickcheck2-prof,
+ libghc-base-compat-dev,
+ libghc-hspec-dev (>= 2.4.1),
  libghc-hspec-dev (<< 2.6),
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
  libghc-exceptions-doc,
+ libghc-free-doc,
  libghc-generics-sop-doc,
  libghc-http-api-data-doc,
  libghc-http-media-doc,
  libghc-http-types-doc,
- libghc-mtl-doc,
  libghc-network-uri-doc,
  libghc-safe-doc,
  libghc-servant-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client-core
