## haskell-servant-client-core 0.15

=== debian/changelog ===
haskell-servant-client-core (0.15-1build2) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Sep 2019 05:53:55 +0000

haskell-servant-client-core (0.15-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:36:20 +0200

haskell-servant-client-core (0.15-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 20:50:12 -0400
