=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-servant-client-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -8,8 +9,11 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-base-compat-dev (>= 0.10.1),
+ haskell-devscripts (>= 0.15),
+ libghc-aeson-dev (>= 1.4.1.0),
+ libghc-aeson-dev (<< 1.5),
+ libghc-aeson-prof,
+ libghc-base-compat-dev (>= 0.10.5),
  libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
@@ -18,19 +22,16 @@
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-free-dev (>= 5.0.2),
+ libghc-free-dev (>= 5.1),
  libghc-free-dev (<< 5.2),
  libghc-free-prof,
- libghc-generics-sop-dev (>= 0.3.2.0),
- libghc-generics-sop-dev (<< 0.4),
+ libghc-generics-sop-dev (>= 0.4.0.1),
+ libghc-generics-sop-dev (<< 0.5),
  libghc-generics-sop-prof,
- libghc-http-api-data-dev (>= 0.3.8.1),
- libghc-http-api-data-dev (<< 0.4),
- libghc-http-api-data-prof,
- libghc-http-media-dev (>= 0.7.1.2),
+ libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
- libghc-http-types-dev (>= 0.12.1),
+ libghc-http-types-dev (>= 0.12.2),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-network-uri-dev (>= 2.6.1.0),
@@ -39,28 +40,29 @@
  libghc-safe-dev (>= 0.3.17),
  libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
- libghc-servant-dev (>= 0.14.1),
- libghc-servant-dev (<< 0.15),
+ libghc-servant-dev (>= 0.15),
+ libghc-servant-dev (<< 0.16),
  libghc-servant-prof,
- libghc-quickcheck2-dev (>= 2.11.3),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (>= 2.12.6.1),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck2-prof,
  libghc-base-compat-dev,
- libghc-hspec-dev (>= 2.4.1),
- libghc-hspec-dev (<< 2.6),
+ libghc-hspec-dev (>= 2.6.0),
+ libghc-hspec-dev (<< 2.7),
+ libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
  libghc-exceptions-doc,
  libghc-free-doc,
  libghc-generics-sop-doc,
- libghc-http-api-data-doc,
  libghc-http-media-doc,
  libghc-http-types-doc,
  libghc-network-uri-doc,
  libghc-safe-doc,
  libghc-servant-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client-core]
