## haskell-servant-client-core 0.16

=== debian/changelog ===
haskell-servant-client-core (0.16-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Wed, 10 Jun 2020 20:10:05 -0400

haskell-servant-client-core (0.16-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 17:49:08 -0400
