=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-servant-client-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -14,7 +13,7 @@
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.1),
@@ -25,11 +24,8 @@
  libghc-free-dev (>= 5.1),
  libghc-free-dev (<< 5.2),
  libghc-free-prof,
- libghc-generics-sop-dev (>= 0.4.0.1),
- libghc-generics-sop-dev (<< 0.5),
- libghc-generics-sop-prof,
  libghc-http-media-dev (>= 0.7.1.3),
- libghc-http-media-dev (<< 0.8),
+ libghc-http-media-dev (<< 0.9),
  libghc-http-media-prof,
  libghc-http-types-dev (>= 0.12.2),
  libghc-http-types-dev (<< 0.13),
@@ -40,15 +36,14 @@
  libghc-safe-dev (>= 0.3.17),
  libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
- libghc-servant-dev (>= 0.15),
- libghc-servant-dev (<< 0.16),
+ libghc-servant-dev (>= 0.16),
+ libghc-servant-dev (<< 0.17),
  libghc-servant-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
- libghc-base-compat-dev,
  libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.7),
+ libghc-hspec-dev (<< 2.8),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
@@ -56,7 +51,6 @@
  libghc-base64-bytestring-doc,
  libghc-exceptions-doc,
  libghc-free-doc,
- libghc-generics-sop-doc,
  libghc-http-media-doc,
  libghc-http-types-doc,
  libghc-network-uri-doc,
