=== debian/control ===
--- 
+++ 
@@ -6,18 +6,21 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-aeson-dev (>= 1.4.1.0),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 3),
  libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.14),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
- libghc-base64-bytestring-dev (<< 1.1),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
+ libghc-constraints-dev (>= 0.2),
+ libghc-constraints-dev (<< 0.14),
+ libghc-constraints-prof,
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
@@ -36,19 +39,23 @@
  libghc-safe-dev (>= 0.3.17),
  libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
- libghc-servant-dev (>= 0.16),
- libghc-servant-dev (<< 0.17),
+ libghc-servant-dev (>= 0.19),
  libghc-servant-prof,
+ libghc-sop-core-dev (>= 0.4.0.0),
+ libghc-sop-core-dev (<< 0.6),
+ libghc-sop-core-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.8),
+ libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
+ hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
+ libghc-constraints-doc,
  libghc-exceptions-doc,
  libghc-free-doc,
  libghc-http-media-doc,
@@ -56,8 +63,9 @@
  libghc-network-uri-doc,
  libghc-safe-doc,
  libghc-servant-doc,
-Standards-Version: 4.4.0
-Homepage: http://haskell-servant.readthedocs.org/
+ libghc-sop-core-doc,
+Standards-Version: 4.6.2
+Homepage: http://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client-core]
 X-Description: Core functionality and class for client function generation for servant APIs
