## haskell-servant-client-core 0.20.2

=== debian/changelog ===
haskell-servant-client-core (0.20.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 19:07:40 +0300
