=== debian/control ===
--- 
+++ 
@@ -13,19 +13,19 @@
  libghc-aeson-dev (<< 3),
  libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.14),
+ libghc-base-compat-dev (<< 0.15),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-constraints-dev (>= 0.2),
- libghc-constraints-dev (<< 0.14),
+ libghc-constraints-dev (<< 0.15),
  libghc-constraints-prof,
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-free-dev (>= 5.1),
- libghc-free-dev (<< 5.2),
+ libghc-free-dev (<< 5.3),
  libghc-free-prof,
  libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.9),
@@ -39,16 +39,16 @@
  libghc-safe-dev (>= 0.3.17),
  libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
- libghc-servant-dev (>= 0.19),
+ libghc-servant-dev (>= 0.20.2),
  libghc-servant-prof,
  libghc-sop-core-dev (>= 0.4.0.0),
  libghc-sop-core-dev (<< 0.6),
  libghc-sop-core-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.6.0),
- libghc-hspec-dev (<< 2.11),
+ libghc-hspec-dev (<< 2.12),
  libghc-hspec-prof,
  hspec-discover,
 Build-Depends-Indep: ghc-doc,
@@ -64,7 +64,7 @@
  libghc-safe-doc,
  libghc-servant-doc,
  libghc-sop-core-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://docs.servant.dev/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-client-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-client-core]
