## haskell-servant-client-core 0.20.3.0

=== debian/changelog ===
haskell-servant-client-core (0.20.3.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 20:42:43 +0200
