=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-aeson-dev (>= 1.4.1.0),
  libghc-aeson-dev (<< 3),
  libghc-aeson-prof,
+ libghc-attoparsec-dev (>= 0.13.2.2),
+ libghc-attoparsec-dev (<< 0.15),
+ libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.10.5),
  libghc-base-compat-dev (<< 0.15),
  libghc-base-compat-prof,
@@ -53,6 +56,7 @@
  hspec-discover,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-attoparsec-doc,
  libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
  libghc-constraints-doc,
